﻿body
{
	font:normal normal 400 14px/1.2em arial;
	color:#000;
	direction:rtl;
	text-align:right;
	padding:0px;
	margin:0px;
}

div
{
	position:static;
	text-align:right;
	line-height:1em;
}

table,td
{
	font:normal normal 400 14px/1.2em arial;
	color:#000;
	direction:rtl;
}

h1,h2,h3,h4,h5,h6
{
	font-family:Arial;
	text-decoration:underline;
	margin:0px;
}

ul li{margin:0 20px 0 0;}
ol li{margin:0 0 0 0;}

div.HR
{
	border-top:dotted 1px #DAD9DA;
	height:1px;
	line-height:1px;
}

div.VHR
{
	border-left:dotted 1px #DAD9DA;
	width:1px;
}

div#divMain
{
	width:980px;
	border:solid 1px #000;
	background-color:#FCFCFC;	
}

div#divHeader
{
	background:#393131 url('../Images/Box/headerBG.jpg') repeat-x 0 0;	
	height:90px;
}

div#divFooter
{
	background:#393131 url('../Images/Box/FooterBG.jpg') repeat-x 0 0;	
	height:65px;
}

div#divTopMenu
{
	background:#D5C9B3 url('../Images/Box/TopMenuBG.gif') repeat-x 0 0;	
	height:413px;
	width:100%;
	z-index:1;
	text-align:right;
}

div#MainImg
{
	background:transparent url('../Images/Box/main1.jpg') no-repeat 0 0;	
	height:407px;
	width:100%;
	z-index:2;
}

div#Navigator
{
	padding:1px 0px 0 0;
	z-index:5;
	height:40px;
	left:150px;
	top:1px;
}

div.MenuItem
{
	background:transparent url('../Images/Box/Menu.png') no-repeat 0 0;	
	height:38px;
	width:142px;
	float:right;
	text-align:center;
	vertical-align:middle;
}
div.MenuItemSmall
{
	background:transparent url('../Images/Box/MenuSmall.png') no-repeat 0 0;	
	height:38px;
	width:102px;
	float:right;
	text-align:center;
	vertical-align:middle;
}

a.Menu,a.Menu:visited,a.Menu:active
{
	font:normal normal bold 20px/1.2em arial;
	text-decoration:none;
	color:#fff;
	letter-spacing:1px;
}

a.Menu:hover, a.MenuActive,a.MenuActive:visited,a.MenuActive:active
{
	font:normal normal bold 20px/1.2em arial;
	text-decoration:none;
	color:#FFD64A;
	letter-spacing:1px;
}

a,a:visited
{
	text-decoration:underline;
	color:#000;
}

a:hover
{
	text-decoration:none;
	color:#0482BC;
}

a.Credit,a.Credit:visited,a.Credit:active
{
	text-decoration:none;
	color:#fff;
	font-size:11px;
}

a.Credit:hover
{
	text-decoration:none;
	color:#FFD64A;
	font-size:11px;
}
